local fn = _gn(0xF0108F01FB105DA2)
--- _TASK_VEHICLE_DRIVE_TO_COORD_2
function Global.TaskVehicleDriveToCoord_2(ped, p1, p2, p3, p4, p5, p6, p7, p8)
	return fn(ped, p1, p2, p3, p4, p5, p6, p7, p8)
end
